Subject: [core] Chopan and CoAP

From: Patricia E. Figueroa Millán <[email-masked]>
Date: Wed, 17 Mar 2010 13:17:52 -0600

Greetings,

I have read the Chopan - Compressed HTTP Over PANs [draft-frank-6lowpan-chopan]
and Constrained Application Protocol (CoAP) [draft-shelby-core-coap] drafts
and a question has come up to me. What is the main difference between the
two works? From my point of view, Chopan can deliver the same information
as CoAP. Is this correct?

Thanks in advance.

Patty Figueroa